Subject: linux-next: Signed-off-by missing for commit in the amlogic tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 22 Apr 2025 21:24:06 +1000

Hi all,

Commits

  0d057d35f371 ("arm64: dts: amlogic: S4: Add clk-measure controller node")
  72e295292d3d ("arm64: dts: amlogic: C3: Add clk-measure controller node")
  bc93a99ba90b ("soc: amlogic: clk-measure: Add support for S4")
  67c618a5852d ("soc: amlogic: clk-measure: Add support for C3")
  97533fc48892 ("dt-bindings: soc: amlogic: S4 supports clk-measure")
  e5635febb4f0 ("dt-bindings: soc: amlogic: C3 supports clk-measure")
  ac2edb9b7bcc ("soc: amlogic: clk-measure: Define MSR_CLK's register offset separately")

are missing a Signed-off-by from their committers.

-- 
Cheers,
Stephen Rothwell